.contact-section {
  background-color: #fff;
}

.contact-title {
  font-size: 16px;
  font-weight: 400;
  color:rgba(162, 10, 11, 1);
  margin-bottom: 15px;
  line-height: 18.96px;
}

.contact-description {
    color:rgba(103, 104, 106, 1);
    line-height: 22px;
    font-weight: 400 !important;
    font-size: 16px !important;
    margin-bottom: 20px;
}


.contact-details {
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
    color: rgba(132, 146, 167, 1);
}

.contact-email {
  color: rgba(162, 10, 11, 1);
}

.form-title {
  font-size: 20px;
  font-weight: 600;
  color: rgba(162, 10, 11, 1);
  margin-bottom: 20px;
}

.form-control {
  border: 1px solid #ddd;
  border-radius: 5px;
  font-size: 16px;
  padding: 10px;
}

.form-control:focus {
  box-shadow: none;
  border-color: rgba(162, 10, 11, 1);
}

.send-btn {
  background-color: rgba(162, 10, 11, 1);
  border: none;
  color: #fff;
  font-weight: 600;
  padding: 10px 20px;
  transition: all 0.3s ease-in-out;
}

.send-btn:hover {
  background-color: #850709;
  color: #fff;
}

.custom-text{
  color: #8492A7 !important;
}

@media (max-width: 768px) {
  .contact-title, .form-title {
    font-size: 20px;
    text-align: center;
  }

  .contact-description, .contact-details {
    text-align: center;
  }

  .send-btn {
    width: 25%;
  }
    .contact-section{
        text-align: start;
    }
}

@media (max-width: 576px) {
  .form-control {
    font-size: 14px;
    padding: 8px;
  }
    .contact-section{
        text-align: start;
    }
}
.phone-link, .email-link {
    text-decoration: none;
}

.contact-section {
    text-align: start;
}

.contact-details, .contact-description {
    text-align: start !important;
}

.contact-section strong,
.contact-section a {
    display: inline-block;
}
